


                                                              DATAGRAPH(1)



     NAME
          _d_a_t_a_g_r_a_p_h - SIMSCRIPT II.5 statistical analysis tool


     SYNTAX
	  datagraph 


     DESCRIPTION
	  _D_a_t_a_g_r_a_p_h  is a stand-alone statistical tool that is part of the
	  SIMSCRIPT II.5 environment. It has two basic functions:

	  1. It allows to graphically display various  probability distri-
	     butions such as: exponential, normal, gamma, Weibull etc. and 
	     generate data  from any of these  distributions and output it 
	     to a file.

	  2. It can accept data (e.g. collected from real systems or simu-
	     lations) from a file, generate and display the frequency dis-
	     tributions and find the  "best-fit"  distribution (Chi-Square
	     test used).

          _D_a_t_a_g_r_a_p_h  is  interactive  and menu-driven.  The user-interface 
	  is self-explanatory.




